Subject: Replacement for MC68160A

From: Subodh Nijsure <[email-masked]>
Date: Thu, 15 Nov 2001 16:23:56 -0800 (PST)

Hello,

Does anybody out here have design with MC68160A motorola transceivers for
their SCC ethernets? We have been told by Motorola this product is at
end-of-life and we can purchase the part only upto Jan 2002. After that
we are on our own i.e. we need to replace the part or do one time buy.

Anybody here has recommendation for transceiver that has worked without
any problem on 860 SCCs?

/Subodh

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/